Issue #4 resolved

Razen does not start on Linux Mint Debian Edition

Victor Sluiter
created an issue

Hello,

I want to start Razen, but meet the following error:

victor@victort61:~/Downloads/razen$ ./razen 
./razen: /lib/i386-linux-gnu/i686/cmov/libc.so.6: version `GLIBC_2.15' not found (required by /home/victor/Downloads/razen/libpython2.7.so.1.0)
victor@victort61:~/Downloads/razen$ ^

Comments (8)

  1. Anonymous

    I am happy someone reported this. Also Debian wheezy/sid has libc 2.13, and wheezy is going to inherit it. If you don't need features from libc 2.15, build for 2.13 should work on all platforms.

  2. Anonymous

    Thanks for your effort but that does not solve the problem. Still I would need chroot, installing a huge amount of libraries or setting up separate system.

    Why ?

    None of my computers run 32bit since more then 5 years, and I get very angry when I see binaries built for that architecture. I used to refuse to use such a software.

    Please can you provide 64bit binaries ? Thanks.

  3. Log in to comment